
#container {
	width:100%;
	max-width:1450px !important;
	height:auto;
	margin:0 auto;
	overflow:hidden;
}

.feature {
	width:1450px;
	margin:0 auto;
}

.feature img {
	width:100%;
	height:auto;
}

#servicePage {
	width:100%;
	height:auto;
	overflow:hidden;
	background-color:#e6e7e8;
	padding:45px 0 50px 0;
	border-top:2px solid #000;
	cursor:default;
}

#services {
	width:92%;
	max-width:1150px !important;
	padding:2% 3% 0 3%;
	margin:0 auto;
}

#services h1 {
	width:100%;
	font-family:'Righteous', cursive;
	text-align:center;
	text-transform:uppercase;
	font-size:64px;
	color:#49423e;
	padding:0;
	margin:0;
}

#services h2 {
	color:#85a23c;
	width:100%;
	text-align:center;
	text-transform:uppercase;
	font-size:18px;
	line-height:10px;
	padding:0 0 5px 0;
	margin:0;
}

#services p {
	font-size:14px;
	font-weight:normal;
	line-height:20px;
	color:#49423e;
	padding:5px 0 0 0;
	text-align:center;
	cursor:default;
}

#services a {
	color:#85a23c;
	text-decoration:none;
	-webkit-transition:all 0.4s ease;
	-moz-transition:all 0.4s ease;
	-ms-transition:all 0.4s ease;
	-o-transition:all 0.4s ease;
	transition:all 0.4s ease;
}

#services a:hover {
	color:#49423e;
	-webkit-transition:all 0.4s ease;
	-moz-transition:all 0.4s ease;
	-ms-transition:all 0.4s ease;
	-o-transition:all 0.4s ease;
	transition:all 0.4s ease;
}

#thumbStrip {
	padding-bottom:15px;
	margin:0 20px;
	height:auto;
	overflow:hidden;
}

.thumbnail {
	width:9%;
	float:left;
	position:relative;
	overflow:hidden;
	margin:2% 1% 0 1%;
	text-decoration:none;
	background:#FFF;
}

.thumbnail img {
	width:100%;
	position:relative;
	z-index:2;
}

.thumbnail span {
	display:block;
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
	background:url(../images/magnify.png) no-repeat 50% 50%;
	z-index:1;
}

/*Set the menu behaviour for all screens smaller than 1450px */
@media all and (max-width:1450px) {
	
	.feature {
		width:100%;
	}
	
	#thumbStrip {
		margin:0;
	}
}

/*Set the menu behaviour for all screens smaller than 1150px */
@media all and (max-width:1150px) {
	
	#services {
		width:80%;
		padding:10px 10% 0 10%;
	}
}

/*Set the menu behaviour for all screens smaller than 950px */
@media all and (max-width:950px) {
	
	.thumbnail {
		width:18%;
		margin:1%;
	}
}

/*Styles for screen 768px and lower*/
@media screen and (max-width:768px) {
	
	#container {
		margin:135px auto 0 auto;
	}
	
	#thumbStrip {
		width:100%;
		height:auto;
		overflow:hidden;
		padding-bottom:5%;
	}
}

/*Styles for screen 592px and lower*/
@media screen and (max-width:592px) {
	
	#services h1 {
		width:80%;
		margin:0 auto;
		font-size:48px;
		line-height:48px;
	}
	
	#services h2 {
		width:80%;
		margin:0 auto;
		font-size:16px;
		line-height:20px;
	}
	
	#thumbStrip {
		width:100%;
		height:auto;
		overflow:hidden;
		padding-bottom:5%;
	}
			
	.thumbnail {
		width:18%;
		margin:1%;
	}
}

/*Styles for screen 480px and lower*/
@media screen and (max-width:480px) {
	
	#thumbStrip {
		width:100%;
		height:auto;
		overflow:hidden;
		padding-bottom:5%;
	}
			
	.thumbnail {
		width:27%;
		margin:3%;
	}
}

/*Styles for screen 380px and lower*/
@media screen and (max-width:380px) {
	
	#services h1 {
		font-size:32px;
		line-height:36px;
	}
	
	#services h2 {
		font-size:14px;
		line-height:20px;
	}
	
	#services p {
		font-size:12px;
	}
	
	#thumbStrip {
		display:none;
	}
}